=== debian/changelog ===
deepin-forum (0.1-1) unstable; urgency=medium

  * Init deepin-forum.

 -- Heng Liu <liuhenga@uniontech.com>  Wed, 29 Dec 2021 10:10:47 +0800
